Recommended firmware



  • Is there any recommended firmware for the EleksManaSE (EleksDraw) besides 0.9i? I got some issues with it from time to time. Is there any updated grbl firmware that might have support for the features of the EleksDraw?
    Thanks in advance.
    @Zax :D


  • Developer of T2Laser Software

    @Anima No. The EleksDraw requires CoreXY and servo mode, although possible (just) the build with Grbl 1.1 is slightly larger than the standard memory available. I recommend sticking with the 0.9i build as it's more stable in this configuration.


Log in to reply
 

Looks like your connection to Offical Forum was lost, please wait while we try to reconnect.